
a{
    text-decoration: none;
    &:hover{
        text-decoration: none;
    }
}
.affix {
      top: 0px !important;
      width: 100%;
      z-index: 9999 !important;
      position: fixed !important;
      background-color: $blue !important;
  }
  .affix + .home_applications {
      // padding-top: 200px;
  }
  .affix .logo img {
    width: 100px !important;
    margin-left: 60px !important;
    padding-top: 8px !important;
}
.menu-container.affix{
	padding: 5px 0 !important;
}


.menu-container{
	display: none;
	z-index: 100;
	margin: 0 auto 0 auto;
	background: transparent;
	position: relative;
	left:0;
	top:0;
	padding: 25px 15px;
}
.menu-container:after,
.menu-container:before{
    content: "";
    clear: both;
}
.menu-container:after{
    display: table;
}
.menu-container .manu{
	display: block;
	position: relative;
	margin: 0 auto 0 auto;
	// float: right;
}
.menu ul{
}
.menu ul:before,
.menu ul:after {
    content: "";
    display: table;
}
.menu ul:after {
    clear: both;
}
.menu:before,
.menu:after {
    content: "";
    display: table;
}
.menu:after {
    clear: both;
}
.menu ul li ul:before,
.menu ul li ul:after {
    content: "";
    display: table;
}
.menu ul li ul:after {
    clear: both;
}
.menu-container .manu ul li{
	float: left;
	background-color: transparent;
}
.menu-container .manu ul li a{
	display: block;
	padding: 12px 20px;
	color: #fff;
	font-size: 14px;
	transition: .3s;
	text-transform: capitalize;
}
.menu-container .manu ul li a span{
	transition: .3s all ease-out;
	line-height: 0px;
}
.menu-container .manu ul li a:hover{
	color:$yellow;
}
.menu-container .manu ul li a:hover span{
	transform: rotate(180deg);
	padding-right: 5px;
}

span.drop_down_icon{
	color:#fff;
	padding-left: 5px;
	font-size: 18px;
	position: absolute;
	margin-top: 11px;
}
.menu-container .manu ul li .have_dropdown{
	background-color:$blue;
	position: absolute;
	z-index:1;
/*	left: 0;*/
	display: none;
	min-width: 25%;
}
.menu-container .manu ul li .have_dropdown li{
	// width:25%;
	float:none;
}
.menu-container .manu ul li .have_dropdown_n_style{
	background-color: transparent;
	position: absolute;
	left: 0;
	display: none;
	width: 585px;
}
.menu-container .manu ul li .have_dropdown_n_style li a{
	color: $yellow;
	font-weight: bold;
	text-transform: uppercase;
}

.menu-container .manu ul li .have_dropdown_n_style li ul li a{
	color: #fff;
	border-bottom: none;
	background: $blue;
	font-weight: normal;
	text-transform: capitalize;
	border-bottom: 1px solid #323444;
	&:before{
		content:'\f101';
		font-family: 'FontAwesome';
		display: inline-block;
		padding-right: 6px;
		vertical-align: middle;
		color:  $yellow;
	}
}
.menu-container .manu ul li .have_dropdown_n_style li ul li a:hover{
	color: #fff;
	font-weight: normal;
	background-color: $blue;
	
}
.menu-container .manu ul li .have_dropdown_n_style li ul li a:hover:before{
	color:#fff;
}

.menu-container .manu ul li .have_dropdown_n_style li{
	// width:30%;
	float:left;
	margin-right: 2%;
}
.menu-container .manu ul li .have_dropdown_n_style{
	background-color: $blue;
	z-index: 1;
}
.menu-container .manu ul li .have_dropdown li a{
	width: 100%;
	text-align: center;
	float: left;
	color:#fff;
	background-color: $blue;
	font-weight: normal;
	text-transform: capitalize;
	text-align: left;
	border-bottom: 1px solid #323444;
	&:before{
		content:'\f101';
		font-family: 'FontAwesome';
		display: inline-block;
		padding-right: 6px;
		vertical-align: middle;
		color:  $yellow;
	}
}
.menu-container .manu ul li .have_dropdown li a:hover{
	background-color: $blue;
	color: #fff;
}
.menu-container .manu ul li .have_dropdown li a:hover:before{
	color: #FFF;
}
.menu-container .manu ul li .have_dropdown li ul li{
	display: none;
}
.menu-container .manu ul li .have_dropdown_n_style li ul li{
	background-color: #fff;
	height: auto;
	float: none;
	display: block;
	width: 100%;
}
.nav_menu_toggler_icon{
	cursor: pointer;
	position: absolute;
	right: 5%;
	top: -45px;
	background: none;
	color: #fff;
	font-size: 25px;
	z-index: 150;
	display: none;
	border: none;
}
.nav_menu_toggler_icon span{
	padding: 2px 7px;
	border-radius: 8px;
}
.nav_menu_toggler_icon:active{
	color: #ddd;
}
.container_help{
	text-align: center;
	margin-top: 150px;
}
.container_help h2,.container_help h1{
	color: #fff;
	font-size: 30px;
	font-weight: normal;
}
@media only screen and (max-width: 991px) {
	.nav_menu_toggler_icon{
		display:block;
	}
	.menu-container{
		background: $blue;
	}
	.menu-container .manu{
		display: none;
	}
	.menu-container .manu ul li{
		float: none;
		display: block;
	}
	.menu-container .manu ul li .have_dropdown{
		background-color:transparent;
		display: none;
		position: relative;
	}
	.menu-container .manu ul li .have_dropdown li{
		display: block;
		float: none;
		width: 100%;
		background-color: #fff;
	}
	.menu-container .manu ul li a{
		color: #fff;
		border-bottom: 1px solid #585656;
	}
	.menu-container .manu ul li .have_dropdown li a{
		display: block;
		float: none;
		width: 100%;
		padding: 10px 0px;
		color: #ccc;
		padding-left: 20px;
	}
	.menu-container .manu ul li .have_dropdown_n_style li{
		width:100%;
		float: none;
	}
	.menu-container .manu ul li .have_dropdown_n_style li a{
		float: none;
		padding:10px 30px;
	}
	.menu-container .manu ul li .have_dropdown_n_style{
		position: relative;
	}
}
